@charset "utf-8";
/* CSS Document */

/*CSS RESET SHEET - THIS RESETS MOST BROWSERS DEFAULT MARGIN AND PADDING VALUES TO ENSURE CROSS BROWSER CONSISTANCY*/
body, h1, h2, h3, h4, h5, h6, p, img {
	margin:0px;
	padding:0px;
	border:none;
}
img {
	display:block;
	border:0px;
}
body {
	height:100%;
	background-image:url(../images/bg.gif);
	min-width:980px;
}
#form1 {
	height:100%;
}
/*--------------------- VISIONSCAPE MENU SETTINGS ---------------------*/
html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
	height:100%;
}
/*------------------------ BASIC TEXT STYLING -------------------------*/

p, li, ol, ul {
	font-family: Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size:11px;
	line-height:17px;
	color:#898887;
}
p, ol, ul, h1, h2, h3, h4, h5, h6 {
	margin-bottom:20px;
}
ul {
	padding-left:15px;
	margin: 0px;
	margin-bottom:20px;
}
a:link, a:visited {
	font-family: Arial, Tahoma, Helvetica, Verdana, san-serif;
	color: #d11241;
	text-decoration: none;
	font-weight:normal;
}
a:hover, a:visited:hover {
	font-family: Arial, Tahoma, Helvetica, Verdana, san-serif;
	color: #d11241;
	text-decoration:underline;
	font-weight:normal;
}
h1 {
	font-size:26px;
	color:#8f0000;
	font-weight: normal;
	line-height:30px;
}
h2 {
	font-size:18px;
	color:#780000;
	font-weight: normal;
	line-height:23px;
	text-transform:uppercase;
}
/*--------------------------- PAGE STYLING ---------------------------*/
.spacer {
	height:42px;
	clear:both;
}
.clear {
	clear:both;
}
#logo {
position:absolute;
left:0px;
	top:13px;
}
.phone {
	background:url(../images/phone.gif) no-repeat left;
	right:445px;
	padding:10px 0px 10px 55px;
	top:80px;
}
.email {
	background:url(../images/mail.gif) no-repeat left;
	right:0px;
	padding:14px 0px 6px 50px;
	top:76px;
}
#wrapper {
	position:relative;
	width:910px;
	left:50%;
	margin-left:-480px;
	background-color:#fff;
	/*min-height:100%;*/
	padding:0px 25px 0px 25px;
}
#header {
	position:relative;
	height:180px;
}
#header p {
	color:#ccc;
	font-size:22px;
	position:absolute;
}
.leftcol {
	width:235px;
	float:left;
	padding-right:42px;
}
.rightcol {
	width:633px;
	float:right;
}
#gallery {
	height:324px;
}
#testimonial {
	background-image:url(../images/testimonial.gif);
	height:200px;
	padding:24px 60px 24px 20px;
	width:197px;
}
#testimonial p {
	color:#fff;
	font-size:16px;
	line-height:26px;
	font-style:italic;
}
fieldset{ border:0px; margin:0px; padding:0px; }

.dataForm_fieldset td{ float:left; clear:both; display:block;}
.dataForm_fieldset p{margin:0px;}
.dataForm_fieldset input{margin:0px; margin-bottom:5px; width:200px !important;}
.dataForm_fieldset input[type="submit"]{width:100px !important; margin-top:5px;}
.dataformRequired{display:none;}
/*--------------------------- FOOTER STYLING ----------------------------*/

#footer {
	position:relative;
	padding-top:50px;
	padding-bottom:10px;
}
#footer p {
	font-size:10px;
	line-height:12px;
	margin-left:277px;
}
#footer strong {
	color:#938771;
	font-weight:normal;
}
#footer a:link, #footer a:visited {
	color: #898887;
	text-decoration:none;
}
#footer a:hover, #footer a:visited:hover {
	color: #898887;
	text-decoration:underline;
}